Subject: Re: FW: Why duplicate tickets on AE
From: vivian.guo <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: Dadu" <[email-masked]>
Date: Thu, 24 Oct 2013 16:13:51 +0800

Hi Subir and Saurabh sir,

Thank you very much for your email. As I said via Skype I thought  if one shipment was escalated to Hub via AE,system would not allow agent to add the shipment again to escalate.So I did not check the previous history when I escalate issue in AE.Please rest assured next time I will search for any previous case for same shipment. 

Best Regards,
Vivian Guo
From: Subir Chakma
Date: 2013-10-24 04:30
To: vivian.guo
Subject: FW: Why duplicate tickets on AE
Hello Vivian,

Pls ensure to check that a previous case has not been raised in AE, before you create a new case.
You can check with Suite no. or Shipment no. 

If you have any confusion please let me know.

Thanks and Regards,
Subir Chakma

From: Saurabh Dadu
Sent: Wednesday, October 23, 2013 8:59 AM
To: manager
Subject: Why duplicate tickets on AE 

See the below tickets. They are for the same shipment, created on same day by 2 different agents. I want to know why did the agents did not check AE history before creating another ticket? Who created the ticket last? 

Such errors on AE are NOT acceptable by any standard.